

*{
	margin: 0%;
	padding: 0%;
	
  }
body{
	text-decoration: none;
	font-family: "SF Pro Text","Myriad Set Pro","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	font-weight: lighter;
}  

a{
text-decoration: none;
}
header{
	width: 100%;
	height: 3.7rem;
	position: fixed;
	
}

.navegacion{
    background: rgba(45,45,45,0.98);
	margin: auto;
	text-align: center;

  
	
}

header > nav > ul > li {
    display: inline-block;
    font-size: 1.1rem;
    margin-right: 3.2rem;
    margin-left: 3.2rem;
}
	.navegacion ul li a {
	list-style: none;
	display: block;
	align-content: center;
	color:rgb(255, 255, 255);
	line-height: 3.5rem;
	font-size: 14px;
	 }
	 
	 .fab {
		font-size: 1.4rem;
	 }
	 main {
		background-image: url("/Users/rebecacastillo/Desktop/HTML-CABECERA APPLE/img/iphone.jpg");
		background-size: cover;
	
		width: 100%;
		height: 90vh;

		
		
	}
	
	hr {
		width: 90%;
		margin: auto;
	   
	}
	
	footer {
		
		background: rgb(247, 247, 247);
		position: absolute;
		bottom: 0;
	}

	footer>aside> p {
		width: 90%;
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		font-size: 10px;
		margin: auto;	
		padding: 1rem;
		line-height: 1.5;
		color: grey;
	}
	
	footer nav, footer section  {
		display: inline-block;
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		font-size: 10px;
		line-height: 1.7;
		color: grey;
		
	
	}
	footer section{
		display: inline-block;
		margin-top: 0.5rem;
		margin-bottom:  0.5rem;
		margin-left: 4.5rem;
		margin-right: 4rem;	


	}
	footer section nav {
		display: block;
		height: 30px;
		margin-top: 0%;
		
	}

	.tercera-columna {
	
		margin-bottom: 1.6px;
	}
	
	footer section nav  ul li { 
		list-style: none;
		
	}
	
	.linea_sola {
	    margin-top: 2rem;
        margin-left: 4.5rem;
		margin-right: 4rem;
		font-size: 6px;
	}


.pie_pagina {
		
		width: 90%;
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		font-size: 10px;
		margin: auto;	
		padding: 1rem;
		color: grey;
		
	}
	.pie_pagina  nav  ul li { 
		list-style: none;
		display: inline-block;
		margin-right: 1rem;
		margin-left: 0.2rem;

	}

    .eeuu{
	 padding-left: 30rem;
	}

	.eeuu1{
	float: right;
	   }